.tparrows { background: rgba(254, 254, 254, 0.67) !important; }
.tparrows:hover { background: #000 !important; }

.btn { -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0;}
.collapsing{ position: relative; height: 0; overflow: hidden;}
.collapsing{ -webkit-transition-timing-function: ease; -o-transition-timing-function: ease; transition-timing-function: ease;}
.collapsing{ -o-transition-duration: .35s; transition-duration: .35s;}
.collapsing{ -webkit-transition-property: height,visibility; -o-transition-property: height,visibility; transition-property: height,visibility;}

#topBar { display: block; height: 20px; z-index:10; }
#topBar a { color:#FFF; vertical-align: middle; font-size: 12px; }
#topBar a:hover { color:#cecece; }
#topBar p { font-size: 12px; color: #FFF; }
#topBar ul { margin:0; padding:0; list-style:none; }
#topBar li { float:left; margin-right:5px; line-height:20px; }
#topBar .fa { font-size: 20px !important; margin: 0 !important; color:#FFF; }
#topBar .wa { font: normal normal normal 14px/1 FontAwesome; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
#topBar .wa { font-size: inherit; font-size: 20px !important; margin: 0 4px !important; color: #00DF00 !important; }

#topMain { margin: 0px;}
#topNav { display: block; left: 0; right: 0; top: 0px; position: relative; z-index: 11; background-color: #FFF; }
#topNav { border-top: 3px solid #954D13 !important; border-bottom: 3px solid #954D13 !important; }

#mega_main_menu .nav_logo .logo_link { padding: 0 !important; }

@media (min-width:0px) and (max-width: 380px) { 
	#topBar a { font-size:12px;}
}

@media (min-width:768px) {
	.masespacio { padding-right: 4px !important; }
}

@media (max-width:767px) {
#mega_main_menu.nav.mobile_minimized-enable > .menu_holder > .menu_inner > ul > li > .item_link, 
#mega_main_menu.nav.mobile_minimized-enable > .menu_holder > .menu_inner > ul > li > .item_link > .link_content, 
#mega_main_menu.nav.mobile_minimized-enable > .menu_holder > .menu_inner > ul > li > .item_link > .link_content > .link_text 
	{  height: 35px !important; line-height: 35px !important; padding-left: 5px; }
}